﻿.index-products-box{
    width: 100%;
    display: block;
    position: relative;
    box-sizing: border-box;
    padding-bottom: 100px;
}
.index-products-title-box{
    width: 100%;
    display: block;
    box-sizing: border-box;
    padding: 50px 40px;
    font-size: 0;
}
.index-products-title{
    display: inline-block;
    text-align: right;
}
.index-products-title p{
    font-size: 36px;
    line-height: 36px;
    letter-spacing: 0.4em;
    font-weight: 700;
    font-family: "roboto";
    color: #000;
}
.index-products-title span{
    font-size: 16px;
    line-height: 36px;
    letter-spacing: 0.06em;
    font-weight: 300;
    font-family: 'Noto Sans TC';
    color: #000;
    display: inline-block;
    margin-top: 10px;
    margin-right: 15px;
}
.index-products-info-box{
    width: 100%;
    display: block;
}
.index-products-info{
    width: 25%;
    display: block;
    outline: none;
    position: relative;
}
.index-products-info-img{
    width: 100%;
    height: calc((560 / 480) * 25vw);
    display: block;
    position: relative;
    overflow: hidden;
}
.index-products-info-text{
    width: 120px;
    height: 120px;
    display:         flex;
    display: -webkit-flex;
    align-items: center;
    -webkit-align-items: center;
    justify-content: center;
    -webkit-justify-content: center;
    flex-direction: column;
    position: absolute;
    bottom: 0;
    right: 0;
    background-color: #366694;
    font-size: 16px;
    letter-spacing: 0.06em;
    color: #fff;
    font-family: 'Noto Sans TC';
    font-weight: 300;
    transition: all .3s linear;
}


.index-products-info-box.slick-dotted.slick-slider{
    margin-bottom: 0;
}
.index-products-control-box{
    width: 1280px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
    margin-top: 80px;
    font-size: 0;
    text-align: right;
}
.index-products-control-dots-box{
    position: relative;
    display: inline-block;
}
.index-products-control-dots-box .slick-dots{
    position: relative;
    bottom: initial;
    display: inline-block;
    width: initial;
    text-align: inherit;
    box-sizing: border-box;
    padding: 0 50px;
    z-index: 3;
    pointer-events: none;
}
.index-products-control-dots-box .slick-dots li button:before{
    transform: scale(0.6);
    color: #dddddd;
    opacity: 1;
    pointer-events: all;
}
.slick-dots li.slick-active button:before {
    opacity: 1;
    color: #366694;
}
.index-products-control-arrow-box{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
}
.index-products-control-arrow-box .slick-prev,
.index-products-control-arrow-box .slick-next{
    width: 40px;
    height: 40px;
    border: 1px solid #366694;
    border-radius: 50%;
    transition: all .3s linear;
}
.index-products-control-arrow-box .slick-prev{
    left: 0px;
}
.index-products-control-arrow-box .slick-next{
    right: 0;
}
.index-products-control-arrow-box .slick-prev:before,
.index-products-control-arrow-box .slick-next:before{
    content: '•';
    font-family: 'slick';
    font-size: 6px;
    color: #366694;
    opacity: 1;
    transform: scale(0.5);
    display: block;
    line-height: 40px;
    transition: all .3s linear;
}
.index-products-control-arrow-box .slick-prev:before{
    line-height: 38px;
}
.index-products-control-arrow-box .slick-prev::after{
    content: '';
    width: 6px;
    height: 6px;
    display: block;
    position: absolute;
    left: -20px;
    top: calc(50% - 3px);
    background-color: #366694;
    transform: rotateZ(45deg);
    transition: all .3s linear;
}
.index-products-control-arrow-box .slick-next::after{
    content: '';
    width: 6px;
    height: 6px;
    display: block;
    position: absolute;
    right: -20px;
    top: calc(50% - 3px);
    background-color: #366694;
    transform: rotateZ(45deg);
    transition: all .3s linear;
}
.index-products-control-arrow-box .slick-prev span{
    width: 32px;
    height: 9px;
    background-color: #fff;
    position: absolute;
    top: calc(50% - 4px);
    left: -15px;
}
.index-products-control-arrow-box .slick-prev span::before{
    content: '';
    width: 32px;
    height: 1px;
    background-color: #366694;
    display: block;
    position: relative;
    top: 4px;
}
.index-products-control-arrow-box .slick-next span{
    width: 32px;
    height: 9px;
    background-color: #fff;
    position: absolute;
    top: calc(50% - 4px);
    right: -16px;
    text-align: left;
}
.index-products-control-arrow-box .slick-next span::before{
    content: '';
    width: 32px;
    height: 1px;
    background-color: #366694;
    display: block;
    position: relative;
    top: 4px;
}


@media only screen and (max-width: 1320px){
    .index-products-control-box{
        width: 80vw;
        margin-top: 60px;
    }
}
@media only screen and (max-width: 1200px){
    .index-products-info-text{
        width: 90px;
        height: 70px;
    }
}
@media only screen and (max-width: 1000px){
    .index-products-box{
        padding-bottom: 60px;
    }
    .index-products-title-box{
        padding: 30px 20px;
    }
    .index-products-info{
        width: 33.33%;
    }
    .index-products-info-img{
        height: calc((560 / 480) * 33.33vw);
    }
}
@media only screen and (max-width: 768px){
    .index-products-box{
        padding-bottom: 40px;
    }
    .index-products-title-box{
        padding: 20px;
    }
    .index-products-title p{
        font-size: 26px;
        line-height: 26px;
    }
    .index-products-title span{
        font-size: 14px;
        line-height: 26px;
        margin-top: 5px;
        margin-right: 10px;
    }
    .index-products-control-box{
        margin-top: 40px;
    }
}
@media only screen and (max-width: 550px){
    .index-products-box{
        padding-bottom: 20px;
    }
    .index-products-title-box{
        padding: 20px 0;
        width: 95vw;
        margin: 0 auto;
    }
    .index-products-title p{
        font-size: 18px;
        line-height: 20px;
    }
    .index-products-title span{
        font-size: 12px;
        line-height: 20px;
        margin-top: 0;
        margin-right: 5px;
    }
    .index-products-control-box{
        margin-top: 20px;
        text-align: center;
        width: calc(100vw - 60px);
    }
    .index-products-info{
        width: 50%;
    }
    .index-products-info-img{
        height: calc((560 / 480) * 50vw);
    }
    .index-products-info-text{
        font-size: 14px;
        width: 70px;
        height: 70px;
    }
    .index-products-control-arrow-box .slick-prev, 
    .index-products-control-arrow-box .slick-next{
        width: 30px;
        height: 30px;
    }
    .index-products-control-arrow-box .slick-prev:before, 
    .index-products-control-arrow-box .slick-next:before{
        transform: scale(0.6);
    }
    .index-products-control-arrow-box .slick-prev:before {
        line-height: 30px;
    }
    .index-products-control-arrow-box .slick-prev span {
        width: 25px;
    }
    .index-products-control-arrow-box .slick-next:before {
        line-height: 30px;
    }
    .index-products-control-arrow-box .slick-next span {
        width: 25px;
        right: -15px;
    }   
    .index-products-control-arrow-box .slick-next span::before{
        width: 25px;
    }
    .index-products-control-dots-box .slick-dots li{
        margin: 0;
    }
    .index-products-control-dots-box .slick-dots {
        padding: 0 40px;
    }
}




/*animation*/
/*<-------------動畫------------->*/
@media only screen and (min-width: 1001px){
    .index-products-title p,
    .index-products-title span,
    .index-products-info-box,
    .index-products-control-dots-box{
        opacity: 0;
    }
	.index-products-title.anima p{
        animation: fadeInLeft 1s ease 0s 1 both;
    }
	.index-products-title.anima span{
        animation: fadeInLeft 1s ease 0.3s 1 both;
    }
    .index-products-info-box.anima{
        animation: fade 1s ease 0s 1 both;
    }
    .index-products-control-dots-box.anima{
        animation: fadeInLeft 1s ease 0s 1 both;
    }
    .index-products-info:hover .main-bg{
        transform: scale(1.1);
    }
    .index-products-info:hover .index-products-info-text{
        background-color: #142d44;
    }
    .index-products-control-arrow-box .slick-prev:hover, 
    .index-products-control-arrow-box .slick-next:hover{
        border-color: #142d44;
    }
    .index-products-control-arrow-box .slick-prev:hover:before,
    .index-products-control-arrow-box .slick-next:hover:before{
        color: #142d44;
    }
    .index-products-control-arrow-box .slick-prev:hover span::before,
    .index-products-control-arrow-box .slick-next:hover span::before{
        background-color: #142d44;
    }
    .index-products-control-arrow-box .slick-prev:hover::after,
    .index-products-control-arrow-box .slick-next:hover::after{
        background-color: #142d44;
    }
}

